@font-face {
  font-family: 'Poalim-bit';
  src: url('fonts/bitText-Light.ttf') format('truetype');
  font-weight: 300;
  font-display: swap;
}
@font-face {
  font-family: 'Poalim-bit';
  src: url('fonts/bitText-Medium.ttf') format('truetype');
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: 'Poalim-bit';
  src: url('fonts/bitText-Medium.ttf') format('truetype');
  font-weight: 500;
  font-display: swap;
}
@font-face {
  font-family: 'Poalim-bit';
  src: url('fonts/bitDisplay-Bold.ttf') format('truetype');
  font-weight: 600;
  font-display: swap;
}
@font-face {
  font-family: 'Poalim-bit';
  src: url('fonts/bitDisplay-Bold.ttf') format('truetype');
  font-weight: 700;
  font-display: swap;
}
@font-face {
  font-family: 'Poalim-bit';
  src: url('fonts/bitDisplay-Bold.ttf') format('truetype');
  font-weight: 800;
  font-display: swap;
}
